Hilfecenter

/Hilfecenter

SEVENOFTEN ist als APP so einfach aufgebaut, dass sich der Anwender sehr schnell zurecht findet. Jedoch kommt es immer wieder vor, dass gerade bei einer neu veröffentlichten APP technische Fragen auftauchen. Von der Seite der Programmierung läuft die APP. Es gibt jedoch viele unterschiedliche Parameter, die ein Fehlverhalten auslösen können. Dies können sein: Handymodell, Version des Betriebssystems, Speicherauslastung, Internetverbindung, uvm.

Um allen SEVENOFTEN Anwendern eine Hilfestellung zu geben, haben wir dieses Hilfecenter eingerichtet.

Nachfolgend findest Du die meist gestellten technischen Fragen und Antworten. Solltest Du keine Antwort auf Deine Frage finden, dann sende eine E-Mail mit Deiner Frage an: support@sevenoften.lu

Bitte gib in Deiner Mail an den Support Auskunft über folgende Fakten:

  • Welches Smartphone wird verwendet (inkl. Angabe der Serie)?
  • Welche Betriebssystem Version ist aktuell installiert?
  • Welche Version der SEVENOFTEN App wird verwendet?
  • Erläutere im Detail welches Verhalten der APP vorliegt, wie und wann es sich äußert.

Hinweis: Der Support beantwortet ausschließlich technische Fragen zur SEVENOFTEN APP!

 

Häufig gestellte Fragen & Antworten

Sobald ein neues Update der APP erscheint, geben wir dies in der offiziellen SEVENOFTEN Facebook Gruppe bekannt. Bitte achte auch hierbei darauf, dass Du Dich in einem W-Lan Netz befindest. Zudem sollte die APP vor dem Update nicht im Hintergrund geöffnet sein.

Grundsätzlich raten wir, die APP nur dann zu installieren, wenn Du Dich in einem W-Lan Netz befindest. Dies hat mit der Dateigröße der App zu tun.

Die App hat einen Größe von ca 400MB. Damit Du die App installieren kannst, benötigst Du dementsprechend ca. 400MB freien Speicherplatz auf dem Smartphone.

 

Informationen dazu und mögliche Updates findest Du in den Systemeinstellungen Deines Smartphones bzw. in Deinem Google Play Store. Die App erfordert mindestens Android 5.0

Informationen dazu und mögliche Updates findest Du in den Systemeinstellungen Deines Iphones bzw. in Deinem  App Store. Die App erfordert mindestens  iOS 9.0.

Optimiert und programmiert wurde die App für das Iphone 6. Die App läuft aber auch bisher problemlos am dem Iphone 4s.